.cm {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.come {
  width: 500px;
  background-color: #009157;
}

.come1 {
  width: 350px;
  height: 100px;
  background-color: #fff;
  text-align: center;
  border-radius: 7px;
}

.comen {
  margin-top: 28px;
  text-align: center;
  color: #ffffff;
  font-size: larger;
}

img {
  animation-name: my-animation;
  animation-iteration-count: infinite;
  animation-duration: 2s;
  width: 150px;
  height: 100px;
  border: 1px solid black;
  border-radius: 10px;

}

.img {
  margin: auto;
  margin-top: 40px;
  width: 150px;
  height: 100px;
}

.to {
  font-size: 16px;
  margin-top: 20px;
  text-align: left;
  margin-left: 16px;
}

.input {
  margin-top: 10px;
  width: 310px;
  height: 29px;
  border-radius: 3px;

}

#button {
  width: 350px;
  height: 40px;
  margin-top: 145px;
  background-color: #ffffff;
}
